.avatar {
  width: 90px;
  height: 90px;
  position: relative;

  .image {
    width: 100%;
    border-radius: 100%;
    height: 100%;
  }

  .badge {
    width: calc(30% + 0.7em);
    position: absolute;
    right: calc(-5% - 0.5em);
    bottom: -5%;
  }
}
